.anchor {
  background-image: url(../images/bg-anchor.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;
  padding-bottom: 20px; }
  .anchorIMG {
    min-height: 200px; }
    .anchorIMG img {
      min-height: 300px; }
  .anchorItem {
    overflow: hidden;
    position: relative;
    text-align: center;
    outline: none;
    transition: 0.2s all ease-in-out;
    cursor: pointer; }
    .anchorItem img {
      position: relative;
      top: -30px;
      width: 100%; }
  .anchorName {
    background-color: #fff;
    border-left: 6px solid #df2127;
    display: inline-block;
    padding: 6px 8px;
    text-align: center;
    position: relative;
    bottom: 30px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    font-weight: bold; }
  .anchor .slick-prev, .anchor .slick-next {
    background-color: #000;
    border-radius: 100%;
    box-sizing: border-box;
    width: 42px;
    height: 42px;
    z-index: 1; }
    .anchor .slick-prev:before, .anchor .slick-next:before {
      position: relative;
      content: "";
      width: 12px;
      height: 12px;
      opacity: 1;
      display: block;
      border-bottom: 2px solid #fff; }
    .anchor .slick-prev:hover, .anchor .slick-next:hover {
      background-color: #df2127; }
  .anchor .slick-prev {
    left: 20px; }
    .anchor .slick-prev:before {
      left: 15px;
      border-left: 2px solid #fff;
      transform: rotate(45deg); }
  .anchor .slick-next {
    right: 20px; }
    .anchor .slick-next:before {
      left: 10px;
      border-right: 2px solid #fff;
      transform: rotate(-45deg); }
  .anchor .slick-dots {
    bottom: -50px;
    padding: 0 10px;
    box-sizing: border-box; }
    .anchor .slick-dots li button:before {
      width: 9px;
      height: 9; }
    .anchor .slick-dots li.slick-active button:before {
      width: 11px;
      height: 11px;
      top: -1px; }
  .anchorFollow {
    text-transform: uppercase;
    position: relative;
    font-size: 14px;
    z-index: 4; }
    .anchorFollow .bullet {
      margin-left: 10px;
      background: #000;
      color: #fff;
      font-size: 18px;
      width: 18px;
      padding: 8px; }
      .anchorFollow .bullet:hover {
        opacity: 0.6; }
  .anchorPopup {
    position: relative;
    width: 100%;
    height: 90%;
    overflow-y: auto;
    overflow-x: hidden;
    top: 60px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border-radius: 12px; }
    @media (min-width: 992px) {
      .anchorPopup {
        top: 12%; } }
    @media (min-width: 1920px) {
      .anchorPopup {
        top: 20%; } }
    .anchorPopup__item {
      padding: 20px;
      box-sizing: border-box;
      outline: none;
      overflow: hidden; }
    .anchorPopup__wrapper {
      padding: 12px;
      box-sizing: border-box;
      position: fixed;
      top: 0;
      left: -100%;
      right: 0;
      height: 100%;
      width: 100%;
      background: rgba(0, 0, 0, 0.7);
      z-index: 10; }
    .anchorPopup .anchorName {
      text-align: left;
      width: initial;
      position: relative;
      font-weight: normal;
      font-size: 28px;
      padding: 0 15px 0;
      margin-top: 40px; }
      .anchorPopup .anchorName b {
        padding-right: 4px; }
      .anchorPopup .anchorName::first-word {
        font-weight: bold; }
      @media (min-width: 992px) {
        .anchorPopup .anchorName {
          font-size: 30px; } }
    .anchorPopup .anchorLead {
      margin: 0 0 20px;
      font-size: 16px;
      min-height: 120px; }
    .anchorPopup__img {
      position: relative;
      left: 0;
      width: 200%;
      height: 300px;
      overflow: hidden;
      z-index: 3; }
      @media (min-width: 320px) {
        .anchorPopup__img {
          height: 230px; } }
      @media (min-width: 360px) {
        .anchorPopup__img {
          height: 250px; } }
      .anchorPopup__img img {
        position: absolute;
        top: -130px;
        left: -20%;
        width: 90%; }
        @media (min-width: 320px) {
          .anchorPopup__img img {
            top: -100px; } }
        @media (min-width: 360px) {
          .anchorPopup__img img {
            top: -110px; } }
    .anchorPopup__close {
      position: absolute;
      top: 60px;
      right: 5px;
      background: #df2127;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      z-index: 10;
      color: #fff;
      text-align: center;
      cursor: pointer; }
    .anchorPopup .anchorFollow > div {
      margin-top: 10px; }

.close {
  position: relative;
  top: 4px;
  width: 24px;
  height: 24px;
  opacity: 1; }

.close:hover {
  opacity: 0.6; }

.close:before,
.close:after {
  position: absolute;
  content: " ";
  height: 20px;
  width: 2px;
  background-color: #fff; }

.close:before {
  transform: rotate(45deg); }

.close:after {
  transform: rotate(-45deg); }

.slick-container {
  width: 200px;
  height: 200px; }

.footer {
  margin-top: 0; }

.slick-dots li {
  width: calc(100%/85); }
  .slick-dots li button {
    width: 1px; }
    .slick-dots li button:before {
      height: 1.2px; }
  .slick-dots li.slick-active button:before {
    width: 5px !important;
    height: 1.5px !important; }
